ISCS#FEP - Feature #621

se104s( [ [ redisl
07/08/2020 03:35 PM - xiangyang li

Status: Resolved Start date: 07/08/2020
Priority: Normal Due date:

Assignee: ren hu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:

Description

se104s(0redis[]

History

#1 - 07/22/2020 10:32 AM - ren hu

- Status changed from New to Feedback

- % Done changed from 0 to 90

#2 - 07/27/2020 10:16 AM - ren hu

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
